/* .light-style .menu .app-brand.demo::after {
  position: absolute;
  background-color: #065daf;
  content: "";
  width: 100%;
  height: inherit;
  left: 0;
  right: 0;
  z-index: -1;
} */

body {
  overflow-x: hidden;
}
.required{
  color: #dc3545;
}
.card-header.crud {
  border-bottom: 1px solid var(--bs-border-color) !important;
  margin-bottom: 15px !important;
  padding-bottom: 15px !important;
}

.disabled {
  color: #7367f0;
  background-color: rgba(141, 153, 213, 0.05);
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}

.dark-style .disabled {
  color: #b6bee3;
  background-color: rgba(141, 153, 213, 0.05);
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}
.was-validated .custom-select:invalid + .select2 .select2-selection {
  border-color: #dc3545 !important;
}
.was-validated .custom-select:valid + .select2 .select2-selection {
  border-color: #28a745 !important;
}
*:focus {
  outline: 0px;
}
.was-validated .custom-select:invalid + .select2 .select2-selection {
  border-color: #dc3545 !important;
}
.was-validated .custom-select:valid + .select2 .select2-selection {
  border-color: #28a745 !important;
}
*:focus {
  outline: 0px;
}

.loader {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  background: #fffdfd61;
  display: none;
}
.loader.active-loader {
  display: block;
}
.loader .ajax-content {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
}

.word-wrap {
  -ms-word-break: break-all;
  word-break: break-all;
  white-space: pre-wrap
}
